#
# Config file for ht://Dig and WWWOFFLE.
#
# This configuration file is used by htfuzzy with wwwoffle.
#

#### THE SPOOL DIR IS "/ldisk/ports/www/wwwoffle/work/fake-alpha/usr/local/share/wwwoffle" IN THE database_dir OPTION ####

#
# The location of the files.
#

database_dir: /ldisk/ports/www/wwwoffle/work/fake-alpha/usr/local/share/wwwoffle/html/htdig/db
